@font-face {
    font-family: 'RobotoThin';
    src: url('../roboto-fontfacekit/Roboto-Thin-webfont.eot');
    src: url('../roboto-fontfacekit/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../roboto-fontfacekit/Roboto-Thin-webfont.woff') format('woff'),
         url('../roboto-fontfacekit/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../roboto-fontfacekit/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoLight';
    src: url('../roboto-fontfacekit/Roboto-Light-webfont.eot');
    src: url('../roboto-fontfacekit/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../roboto-fontfacekit/Roboto-Light-webfont.woff') format('woff'),
         url('../roboto-fontfacekit/Roboto-Light-webfont.ttf') format('truetype'),
         url('../roboto-fontfacekit/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'RobotoCondensed';
    src: url('../roboto-fontfacekit/Roboto-Condensed-webfont.eot');
    src: url('../roboto-fontfacekit/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../roboto-fontfacekit/Roboto-Condensed-webfont.woff') format('woff'),
         url('../roboto-fontfacekit/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('../roboto-fontfacekit/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
#navi {
	height: 10px;
	margin-top: 10px;
}

#menu {
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	padding: 0;
	z-index:100;
}

#content {
	width: 100%;
	margin: 0 0;
	/*margin-bottom: 50px;
	padding: 50px 0px;*/
	padding-top: 50px;
	text-align: left;
	z-index:10;
	/*background-image: url(../images/banner.jpg);*/
	background-position: center 0;
	background-repeat: no-repeat;
}

.ulist li {
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color: #666666;
	line-height: 20px;
}

.default {
	position: fixed;
	width: 100%;
	height: 97px;
	top: 0px;
	left: 0;
	width: 100%;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
}

.fixed {
	position: fixed;
	height: 97px;
	top: 0px;
	left: 0;
	width: 100%;
	background-image: url(../images/menu_bg.png);
	background-repeat: repeat-x;
}
.menu_bg {
	font-family: 'RobotoCondensed', Calibri, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	letter-spacing: -0.5px;
}
.trans-left {
	background-image: url(../images/trans-left.png);
	background-repeat: repeat-y;
	background-position: left;
}
.trans-right {
	background-image: url(../images/trans-right.png);
	background-repeat: repeat-y;
	background-position: right;
}
.trans-top {
	background-image: url(../images/trans-top.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.trans-bottom {
	background-image: url(../images/trans-bottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.trans {
	background-image: url(../images/trans-bg.png);
	background-repeat: repeat;
}
.text-title-white {
	font-family: 'RobotoThin', Tahoma, Geneva, sans-serif;
	font-size: 25px;
	font-weight: lighter;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}
.text-title-green {
	font-family: 'RobotoThin', Tahoma, Geneva, sans-serif;
	font-size: 31px;
	font-weight: lighter;
	color: #006837;
	margin: 0px;
	padding: 0px;
}
.text-white {
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #FFF;
}
.text-lightgreen{
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #8CC63F;
}
.text-black {
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color:#666666;
	line-height: 20px;
}
.text-green {
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: lighter;
	color:#006837;
	line-height: 20px;
}
.line-dash {
	background-image: url(../images/line-dash.png);
	background-repeat: repeat-x;
}
.line-dash-black {
	background-image: url(../images/line-dash-black.png);
	background-repeat: repeat-x;
}
.line {
	background-image: url(../images/line.png);
	background-repeat: repeat-x;
}
.text-arrow {
	color: #FF0000;
}
.footer_bg {
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
}
